Subject: New Reply Received - Order# 6441661200
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Aug 2019 17:33:29 +0000 (UTC)

Hi Seeta Kunwar,  The customer has responded to the ticket.  Order# 6441661200  Ticket comment <div dir="ltr">
<div>i am sorry to say that this discussion is going on  for more than 7 days.</div>
<div>I think it is not a rocket science to resolve this issue.</div>
<div>Just say it  that Center-point is unable to do anything so that i can keep my mind in piece.</div>
<div>Regards</div>
<div>Adnan Hussain</div>
<div>0581420555<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 28 Aug 2019 at 07:25, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Adnan,</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt" dir="ltr">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We’re
really sorry if we’ve taken longer than usual to get back to you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Our
team is working on your issue, and will get back to you as soon as possible.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
<div dir="ltr">
<br><br>
</div>
<div dir="ltr"><div><br></div></div>
<div class="gmail-m_661483822159930954freshdesk_quote">
            <blockquote class="gmail-m_661483822159930954freshdesk_quote">
              On
              Tue, 27 Aug at 12:26 PM
              <span class="gmail-m_661483822159930954separator">,  adnan &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Dear Support Team Good Afternoon,<div dir="auto"><br></div>
<div dir="auto">Is there any update you got for me?</div>
<div dir="auto">BR</div>
<div dir="auto">Adnan Hussain</div>
<div dir="auto">0581420555<br><div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="gmail-m_661483822159930954freshdesk_quote"><blockquote class="gmail-m_661483822159930954freshdesk_quote">
<div>On Thu, Aug 22, 2019, 9:34 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Adnan,<br><br>Thank you for contacting us.<br><br>We apologise for late response.</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">We can see that you have placed your order on 10-Aug-2019 and delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon.<br><br>I am now contacting our concern department to find out what happened, once we get an update we will contact you.</div>
<div dir="ltr">
<br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
<div class="gmail-m_661483822159930954m_8874908177091971833freshdesk_quote">
            <blockquote class="gmail-m_661483822159930954m_8874908177091971833freshdesk_quote">
              On
              Wed, 21 Aug at  8:48 AM
              <span class="gmail-m_661483822159930954m_8874908177091971833separator">,  adnan &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div>Dear Customer Support,</div>
<div><br></div>
<div>I have not received my Order # 6441661200, please take a look.</div>
<div>Regards</div>
<div>Adnan Hussain</div>
<div>0581420555<br>
</div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/130544